Bug 75309 - Update port: japanese/anthy Add "Okinawa Jisyo" option
Summary: Update port: japanese/anthy Add "Okinawa Jisyo" option
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: MANTANI Nobutaka
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-12-20 14:00 UTC by Yamashiro Jun
Modified: 2005-01-09 12:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.57 KB, patch)
2004-12-20 14:00 UTC, Yamashiro Jun
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yamashiro Jun 2004-12-20 14:00:42 UTC
Add Okinawa Jisyo(Kana-Kanji dictionary for Okinawan people) option.
see also(in Japanese):
http://www.zukeran.org/o-dic/
http://sourceforge.jp/projects/o-dic/

and this patch using ${REINPLACE_CMD} instead of
files/extra-patch-mkanthydic:Makefile.in

How-To-Repeat: # cd /usr/ports/japanese/anthy
# patch -p1 < this_mail
# rm -r files
# make WITH_2CHDIC=yes WITH_ODIC=yes install
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2004-12-22 06:48:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nobutaka

Over to maintainer.
Comment 2 MANTANI Nobutaka freebsd_committer 2005-01-09 12:38:02 UTC
State Changed
From-To: open->closed

Committed, thanks! 
PORTREVISION not bumped since it is a optional feature.